* {
    padding: 0;
    margin: 0;
    border: 0;
}

body {
    font-family: "Microsoft YaHei";
    background: #ffffff;
    font-size: 16px;
    max-width: 1920px;
    margin: 0 auto;
    min-width: 1000px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #313A53;
}

ul, li {
    list-style: none;
}

input {
    border: 0;
    outline: none;
}

i, em {
    font-style: normal;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    zoom: 1;
}

.clear:after {
    display: table;
    content: '';
    clear: both;
}

.pcNone {
    display: none !important;
}

.tzh_container {
    width: 1400px;
    margin: 0 auto;
}

.tzh_list_header{
    height: 180px;
    background: url(tzh_list_navBg.jpg) no-repeat bottom center;
    background-size: 100% 100%;
}

.tzh_list_header .tzh_list_indexLogo {
    display: block;
    float: left;
    width:435px;
    height:150px;
    background: url(tzh_list_logo.png) no-repeat top center;
    background-size: 100% 100%;
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC{
    padding-top: 57px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC li {
    float:left;
    position: relative;
    top:3px;
    cursor: pointer;
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC > li:before{
    content:'';
    position:absolute;
    bottom:0;
    width:0;
    left:50%;
    border-bottom:5px solid #fff;
    transition:0.2s all linear;
}
.tzh_list_header .tzh_headerNav .tzh_headerNavC li:last-child::before{
    display: none;
}
.tzh_list_header .tzh_headerNav .tzh_headerNavC > li:hover::before{
    left:0;
    width:100%;
}
.tzh_list_header .tzh_headerNav .tzh_headerNavC > li.on::before{
    left:0;
    width:100%;
}
.tzh_list_header .tzh_headerNav .tzh_headerNavC > li:hover + li::before{
    left:0;
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC li.on .tzh_menu{
    font-weight: bold;
    /*border-bottom: 5px solid #fff;*/
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC li .tzh_menu{
    display: block;
    padding:0 32px 20px 23px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background: url(tzh_index_icon1.png) no-repeat 90% 10px;
    background-size: 13px auto;
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC li .bgNone{
    padding:0 32px 20px;
    background:none !important;
}


.tzh_list_header .tzh_headerNav .tzh_headerNavC li:first-child a{
    padding:0 14px 20px;
}

.tzh_list_header .tzh_headerNav .tzh_headerNavC li .tzh_search {
    display: block;
    width:22px;
    height: 22px;
    padding: 0;
    margin-top: 2px;
    background: url(tzh_index_search.png) no-repeat top center;
    background-size:100% 100%;
}

.tzh_list_header .tzh_index_headerC .tzh_search_input {
    display: none;
    float: right;
    width: 273px;
    height: 38px;    
    border: 1px solid rgba(255,255,255,0.4);
    background: rgba(0,0,0,0.05) url(tzh_index_search.png) no-repeat 96% center;
    padding:0 38px 0 10px;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    border-radius: 3px;
    position: relative;
}

.tzh_list_header .tzh_headerNavChildBox{
    visibility: hidden;
    position: absolute;
    top:35px;
    left:0;
    padding-top: 30px;
    text-align: center;
    z-index: 10;
}

.tzh_list_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a{
    background: none;
    padding:0 25px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.tzh_list_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a:hover{
    font-weight: bold;
}

.tzh_list_header .tzh_index_headerC{
    padding-top: 5px;
    height: 38px;
    overflow: hidden;
    position: relative;
}

.tzh_footer { 
    padding-top: 44px;
    height: 143px;
    background: url(tzh_footer_bg.png) no-repeat bottom center;
    background-size: 100% 100%;
    box-sizing: border-box;   
    font-size: 16px;
    line-height: 28px;
    color: #35908d;
    text-align: center; 
}

.tzh_footer .tzh_footer_logo{
    float: left;
    padding: 0 26px 0 220px;

}

.tzh_footer .tzh_footer_info{
    float: left;
    padding-top: 5px;
    text-align: left;
}
.tzh_footer .tzh_footer_info span{padding-right: 45px;}

.tzh_footer .tzh_footer_logo2{
    display:inline-block;
    padding-right:8px;
    vertical-align:text-bottom;
}

.tzh_search_input::-webkit-input-placeholder {
    color: #fff;
}
.tzh_search_input::-moz-input-placeholder {
    color: #fff;
}
.tzh_search_input::-ms-input-placeholder {
    color: #fff;
}

.tzh_list_input::-webkit-input-placeholder,.tzh_list_textarea::-webkit-input-placeholder {
    color: #acd8d6;
}
.tzh_list_input::-moz-input-placeholder,.tzh_list_textarea::-moz-input-placeholder {
    color: #acd8d6;
}
.tzh_list_input::-ms-input-placeholder,.tzh_list_textarea::-ms-input-placeholder {
    color: #acd8d6;
}

.tzh_list_textarea:focus { 
    outline: none !important; 
    border-color: #bde1df; 
} 

.bgNone {
    background: none !important;
}

.tzh_search_sub {
    width: 38px;
    height: 36px;
    position: absolute;
    right: 0;
    top: 6px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
}
@media screen and (max-width: 1440px) {
    body {
        font-size: 14px;
    }
    .tzh_container {
        width: 1000px;
        margin: 0 auto;
    }

    .tzh_list_header{
        height: 150px;
        background: url(tzh_list_navBg1000.jpg) no-repeat bottom center;
        background-size: 100% 100%;
    }

    .tzh_list_header .tzh_list_indexLogo {
        display: block;
        float: left;
        width:335px;
        height:130px;
        background: url(tzh_list_logo1000.png) no-repeat top center;
        background-size: 100% 100%;
    }


    .tzh_list_header .tzh_headerNav .tzh_headerNavC{padding-top: 47px;}
    .tzh_list_header .tzh_headerNav .tzh_headerNavC li .tzh_menu{
        padding:0 20px 20px;
        font-size: 16px;
        background: url(tzh_index_icon1_1000.png) no-repeat 98% 8px;
        background-size: 12px auto;
    }

    .tzh_list_header .tzh_headerNav .tzh_headerNavC li .tzh_search{
        width:20px;
        height: 20px;
        padding: 0;
        margin-top: 2px;
        background: url(tzh_index_search1000.png) no-repeat top center;
        background-size:100% 100%;
    }

    .tzh_list_header .tzh_headerNavChildBox{top:30px;}
    .tzh_list_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a{font-size: 16px;}

    .tzh_list_header .tzh_index_headerC{
        padding-top: 3px;
        height: 40px;
        overflow: hidden;
    }

    .tzh_list_header .tzh_index_headerC .tzh_search_input {
        display: none;
        float: right;
        width: 226px;
        height: 32px;    
        border: 1px solid rgba(255,255,255,0.4);
        background: rgba(0,0,0,0.05) url(tzh_index_search1000.png) no-repeat 96% center;
        background-size: 20px 20px;
        padding:0 34px 0 8px;
        box-sizing: border-box;
        font-size: 14px;
    }

    .tzh_list_header .tzh_headerNav .tzh_headerNavC li .bgNone{
        padding:0 20px 20px;
        background:none;
    }

    .tzh_footer {       
        padding-top: 37px;
        height: 120px;
        background: url(tzh_footer_bg1000.png) no-repeat bottom center;
        background-size: 100% 100%;
        box-sizing: border-box;   
        font-size: 14px;
        line-height: 25px;
        color: #35908d;
        text-align: center; 
    }

    .tzh_footer .tzh_footer_logo{
        float: left;
        /*width: 40px;*/
        height: auto;
        padding: 0 26px 0 80px;

    }

    .tzh_footer .tzh_footer_info{
        float: left;
        padding-top: 5px;
    }
    .tzh_footer .tzh_footer_info span{padding-right: 45px;}

    .tzh_footer .tzh_footer_logo2{
        display:inline-block;
        /*width:16px;*/
        padding-right:8px;
        vertical-align:text-bottom;
    }

    .tzh_search_sub {
        width: 36px;
        height: 28px;
    }

}